Uploaded image for project: 'SR for Jira - Development'
  1. SR for Jira - Development
  2. SRJIRA-2606

Package required for built-in scripts is wrong in docs

    XMLWordPrintableJSON

    Details

    • Critical Points:
      0

      Description

      In the Built-In Scripts Hacking Notes it states that scripts must have the package com.onresolve.scriptrunner.canned.jira, but it seems it should be com.onresolve.scriptrunner.canned.jira.admin.

      It might also be good to note that the scripts have to be placed in a directory structure that matches the package, since otherwise users might just put them directly in the script root.

        Attachments

          Activity

            People

            Assignee:
            jcarter Jonny Carter
            Reporter:
            jchoules Joanna Choules
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: